Name: kron4ek-wine-11.1-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.1-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.1/wine-11.1-staging-amd64.tar.xz
  file_checksum: 4eacc46ccdf4e7c0587931fb021bdfac
  file_size: 77619024
  rename: wine-11.1-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.1-staging-amd64
  dest: kron4ek-wine-11.1-staging-amd64
